ServerEvents.recipes((event) => {
  // Removes every Sieve recipe added by default in Ex Deorum
  event.remove({type: "exdeorum:sieve"})
  // Removes every Compressed Sieve recipe added by default in Ex Deorum
  event.remove({type: "exdeorum:compressed_sieve"})
});